NAME Disconnect
CMD discon

NAME Reconnect
CMD reconnect

NAME Leave Channel
CMD part

NAME Join Channel...
CMD getstr # join "Enter Channel to Join:"

NAME Server Links
CMD quote LINKS

NAME Ping Server
CMD ping

NAME TOGGLE Hide Version
CMD irc_hide_version

